

/* Style the thumbnails */
.pika-thumbs{ padding: 0 1px; height: 75px; }
	.pika-thumbs li{ width: 147px; height:74px; margin: -10px 0 0 17px; padding: 1; overflow: hidden;
		float: left; list-style-type: none;padding: 1px; margin: 1 1px; background: #ffffff; border: 1px solid #ffffff; cursor: pointer;}
	.pika-thumbs li .clip {position:relative;height:100%;text-align: center; vertical-align: middle; overflow: hidden;}
	
/* The stage is the wrapper. The image fills 100% the height of the stage */
.pika-stage, .pika-textnav {width: 532px;}
.pika-stage {position: relative; background: #ffffff; border: 1px solid #ffffff; padding: 0px 0px 0px 0px; height:375px;}
.pika-stage img{height:100%;}

/* If using user thumbnails there's a pause well the new large image loads. This is the loader for that */		
.pika-loader{ background:url(loading.gif) 3px 3px no-repeat #000; background-color:rgba(0,0,0,0.9); color:white; width:60px; font-size:11px; padding:5px 3px;}
